Documentation on WildFly deployment omits the necessity to download latest Infinispan modules

Description

We documented how to deploy Hibernate OGM modules, and give some pointers on how to add Hibernate Search modules as well, but when someone wants to use Infinispan as storage we should point out the need to download the Infinispan 7 modules.

See also this conversation: https://twitter.com/fnharms/status/589742460915609600

Environment

None

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

Pull Request

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure